Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003071TestLinkTest Specificationpublic2010-01-19 20:392010-01-20 02:03
Reporterpuru 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 1 
Fixed in Version1.9 Beta 2 
Summary0003071: Creating new test case and editing exsiting test case fails.
DescriptionAfter installing 1.9 beta version, Creating new test case fails. I tried to add test cases using XMl import and try to edit then also it fails. I got same error info for both the cases. Please check below.

***********

Object not found!
The requested URL was not found on this server. The link on the referring page seems to be wrong or outdated. Please inform the author of that page about the error.

If you think this is a server error, please contact the webmaster.

Error 404
localhost
1/19/2010 1:34:27 PM
Apache/2.2.14 (Win32) DAV/2 mod_ssl/2.2.14 OpenSSL/0.9.8l mod_autoindex_color PHP/5.3.1 mod_apreq2-20090110/2.7.1 mod_perl/2.0.4 Perl/v5.10.1

****************

and when i clicked reffering page or that page, it pointed towards in this page.

$args (object)
assigned_keywords_list [empty string]
container_id 0
tcase_id 0
tcversion_id 0
name [empty string]
summary [empty string]
preconditions [empty string]
steps [empty string]
expected_results [empty string]
new_container_id 0
old_container_id 0
has_been_executed 0
exec_type 1
importance 2
doAction [empty string]
move_copy_tc 0
delete_tc_version 0
do_move 0
do_copy 0
do_create_new_version 0
do_delete_tc_version 0
do_activate_this 0
do_deactivate_this 0
target_position bottom
copy array
keyword_assignments FALSE
requirement_assignments FALSE
 
show_mode [empty string]
testproject_id 1
user_id 1
do_refresh 1
opt_requirements 1
basehref http://localhost/xampp/testlink/ [^]



 
Additional InformationAnyome encounter this problem.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE7
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
duplicate of 0003061closedfman Can't add test case to test plan from specification page 

-  Notes
(0008718)
puru (reporter)
2010-01-19 20:45

Sorry, it seems it has been fixed on ID 0003061. So when we suppose to get this fixed? It's a blocking issue.So hope to get next release as soon as possible or at least patch for this correction.
(0008724)
fman (administrator)
2010-01-20 02:02

no patch will be released you have to wait for beta 2, planned for next week

- Issue History
Date Modified Username Field Change
2010-01-19 20:39 puru New Issue
2010-01-19 20:39 puru Browser => IE7
2010-01-19 20:45 puru Note Added: 0008718
2010-01-20 02:02 fman Note Added: 0008724
2010-01-20 02:03 fman Relationship added duplicate of 0003061
2010-01-20 02:03 fman Status new => closed
2010-01-20 02:03 fman Resolution open => fixed
2010-01-20 02:03 fman Fixed in Version => 1.9 (DEV)



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker